#u4363
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	position: fixed;
}

#u4363_clip
{
	overflow: hidden;
}

#u4309,#u4361
{
	position: fixed;
}

#u4360-4
{
	line-height: 33px;
	color: #000000;
	font-size: 19px;
	letter-spacing: 5px;
	text-align: center;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: fixed;
}

